/*font face*/
@font-face {
  font-family: "EC Square Sans Pro";
  src: url("../font/ECSquareSansPro-Regular.ttf");
  font-weight: 400;
}
@font-face {
  font-family: "EC Square Sans Pro Med";
  src: url("../font/ECSquareSansPro-Medium.ttf");
  font-weight: 600;
}
@font-face {
  font-family: "EC Square Sans Pro Bold";
  src: url("../font/ECSquareSansPro-Bold.ttf");
  font-weight: 900;
}
/*  OOTS vars */
.center {
  width: 800px;
}

/* Style the cards */
.oots-grid-cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
  grid-gap: 10px;
}

.oots-grid-card {
  display: flex;
  justify-content: left;
  align-items: center;
  color: #001832;
  height: 48px;
  padding-left: 1rem;
  flex-direction: row;
  border: none;
  /*opacity: 0.5;*/
  background: #F3F4F7;
  position: relative;
}
.oots-grid-card.active {
  cursor: pointer;
}
.oots-grid-card.not-available {
  background: none;
}
.oots-grid-card img {
  height: 20px;
  padding-right: 1rem;
}
.oots-grid-card span {
  max-width: 50%;
  line-height: 1;
}
.oots-grid-card.selected {
  position: relative;
  box-shadow: #2E9E4E 0 0 3px;
}
.oots-grid-card:not(.not-available):after {
  content: " ";
  width: 18px;
  height: 18px;
  top: 1rem;
  right: 10%;
  position: absolute;
  border: 1px solid #001832;
  border-radius: 50%;
}
.oots-grid-card.selected:after {
  background-image: url(../images/green-300-check-mark.svg);
  background-repeat: no-repeat;
  border: none;
  width: 20px;
  height: 20px;
}

/*# sourceMappingURL=eID.css.map */
